# Generated by Django 4.1.7 on 2023-03-29 14:09

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0009_remove_project_description_and_more"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="project",
            name="is_active",
        ),
    ]
